<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title>
<?php wp_title(); ?>
<?php bloginfo( 'name' ); ?>
</title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen" />
<link href='http://fonts.googleapis.com/css?family=Ubuntu:500,300,400' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Fredoka+One' rel='stylesheet' type='text/css'>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
</head>
<body>
<div id="container">
  <div id="header">
    <div id="title">
      <h1>
        <?php bloginfo('name'); ?>
      </h1>
    </div>
    <div id="menu">
      <?php wp_nav_menu( $args ); ?>
    </div>
  </div>
  <div id="content">
    <article id="post-0" class="post error404 no-results not-found">
      <header class="entry-header">
        <h1 class="entry-title">
          <?php _e( 'This is somewhat embarrassing, isn&rsquo;t it?', 'twentyeleven' ); ?>
        </h1>
      </header>
    </article>
    <p>
      <?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching, or one of the links below, can help.', 'twentyeleven' ); ?>
    </p>
    <?php get_search_form(); ?>
    <?php the_widget( 'WP_Widget_Recent_Posts', array( 'number' => 10 ), array( 'widget_id' => '404' ) ); ?>
    <div class="widget">
      <h2 class="widgettitle">
        <?php _e( 'Most Used Categories', 'twentyeleven' ); ?>
      </h2>
      <ul>
        <?php wp_list_categories( array( 'orderby' => 'count', 'order' => 'DESC', 'show_count' => 1, 'title_li' => '', 'number' => 10 ) ); ?>
      </ul>
    </div>
    <?php /* translators: %1$s: smilie */
					$archive_content = '<p>' . sprintf( __( 'Try looking in the monthly archives. %1$s', 'twentyeleven' ), convert_smilies( ':)' ) ) . '</p>';
					the_widget( 'WP_Widget_Archives', array('count' => 0 , 'dropdown' => 1 ), array( 'after_title' => '</h2>'.$archive_content ) );
					?>
    <?php the_widget( 'WP_Widget_Tag_Cloud' ); ?>
  </div>
  <div id="sidebar"> 
    <!-- sidebar in een ul -->
    <ul>
      <?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar() ) : else : ?>
      <?php endif; ?>
    </ul>
  </div>
  <div id="footer"> 
    <!-- footer info en titel van de site --> 
    Copyright © 2012
    <?php bloginfo('name'); ?>
  </div>
</div>
</body>
</html>