<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--head -->
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title>
<?php wp_title(); ?>
<?php bloginfo( 'name' ); ?>
</title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen" />
<link href='http://fonts.googleapis.com/css?family=Ubuntu:500,300,400' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Fredoka+One' rel='stylesheet' type='text/css'>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
<!--einde head -->
</head>
<body>
<div id="container">
  <div id="header"> 
    <!--header -->
    <div id="title">
      <h1>
        <?php bloginfo('name'); ?>
      </h1>
    </div>
    <div id="menu"> 
      <!--menu -->
      <?php wp_nav_menu( $args ); ?>
      <!--menu --> 
    </div>
    <!--einde header --> 
  </div>
  <div id="content"> 
    <!--the loop -->
    <?php if(have_posts()) : ?>
    <?php while(have_posts()) : the_post(); ?>
    <div class="post">
      <h1><a href="<?php the_permalink(); ?>">
        <?php the_title(); ?>
        </a></h1>
      <?php the_time('l, F jS, Y') ?>
      <div class="entry">
        <?php the_post_thumbnail(); ?>
        <?php the_content(); ?>
        <p class="postmetadata">
          <?php _e('Filed under&#58;'); ?>
          <?php the_category(', ') ?>
          <?php _e('by'); ?>
          <?php  the_author(); ?>
          <br />
          <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
          <?php edit_post_link('Edit', ' &#124; ', ''); ?>
        </p>
        <br />
      </div>
    </div>
    <?php endwhile; ?>
    <div class="navigation">
      <?php posts_nav_link(); ?>
    </div>
    <?php endif; ?>
    <!-- einde the loop --> 
  </div>
  <div id="sidebar"> 
    <!-- sidebar -->
    <ul>
      <?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar() ) : else : ?>
      <?php endif; ?>
    </ul>
    <!-- einde sidebar  --> 
  </div>
  <div id="footer"> 
    <!-- footer info en titel van de site --> 
    Copyright © 2012
    <?php bloginfo('name'); ?>
    <!-- einde footer --> 
  </div>
</div>
</body>
</html>